.rotating-banner-images .banner-text-1 { display: none !important; }
.rotating-banner-images .banner-text-2 { color: #FFF; font-size: 30px; max-width: 1060px; margin-left: auto; margin-right: auto; margin-bottom: 5px; line-height: 1.3; }
.rotating-banner-images .banner-text-2 p { margin-bottom: 0; font-family: 'Acrylic Hand Sans', sans-serif; font-size: 66px; line-height: 1.2; display: inline-block; color: #FFF; }
.rotating-banner-images .banner-text-2 h3 { font-size: 70px; color: #FFF; text-transform: uppercase; margin-bottom: 5px; }
.rotating-banner-images .cycle-prev { position: absolute; top: 55%; left: 45px; -webkit-transform: translateY(-50%); transform: translateY(-50%); width: 21px; height: 35px; background-image: url(banner-arrow-left.png); background-repeat: no-repeat; z-index: 200; cursor: pointer; }
.rotating-banner-images .cycle-next { position: absolute; top: 55%; right: 45px; -webkit-transform: translateY(-50%); transform: translateY(-50%); width: 21px; height: 35px; background-image: url(banner-arrow-right.png); background-repeat: no-repeat; z-index: 200; cursor: pointer; }

.animated-banner-text { top: 55%; -webkit-transform: translateY(-50%); transform: translateY(-50%); position: absolute; left: 0; right: 0; padding-left: 15px; padding-right: 15px; z-index: 100; }
.animated-banner-text a { display: inline-block; font-family: 'Acrylic Hand Sans', sans-serif; border-radius: 5px; color: #FFF; text-transform: uppercase; font-size: 16px; padding: 5px 15px; background-color: #f1592a; }
.animated-banner-text a:hover { background-color: #FFF; color: #666666; text-decoration: none; }
.animated-banner-text a span { background-repeat: no-repeat; background-position: 100% 50%; }

#homepage-banners { max-height: 700px; position: relative; z-index: 1000; text-align: center; overflow: hidden; }
#homepage-banners img { width: 100%; visibility: hidden; }
#homepage-banners .rotating-banner-images .cycle-slide { height: 100%; width: 100%; }
#homepage-banners .rotating-banner-images .cycle-slide.cycle-sentinel {  }
#homepage-banners .animated-banner-imagearea { height: 100%; }

.animated-banner-imagearea a { display: inline-block; }
.homepage-banners-height-block-wrapper { position: relative; }
.homepage-banners-height-block-wrapper:after { content: ""; display: block; position: absolute; width: 100%; top: 0; left: 0; height: 100%; background-color: #6f7376; }

#homepage-banners .embed-container-max { max-width: unset!important; }


@media (max-width: 1199px) {
	.rotating-banner-images .banner-text-2 { font-size: 25px; }
	.rotating-banner-images .banner-text-2 p { font-size: 40px; }
	.rotating-banner-images .banner-text-2 h3 { font-size: 40px; }
	#contentpage:not(.homepage) .animated-banner-text .banner-text-2 { font-size: 40px; }
}

@media (max-width: 768px) {
	#homepage-banners { margin-top: 50px; }
}

@media (max-width: 767px) {
	.animated-banner-text {  }
	.rotating-banner-images .cycle-next { display: none !important; }
	.rotating-banner-images .cycle-prev { display: none !important; }
	.rotating-banner-images .banner-text-2 h3 { font-size: 23px; }
	.rotating-banner-images .banner-text-2 p { font-size: 30px; }
	.animated-banner-text a { font-size: 20px; padding-top: 4px; padding-bottom: 4px; }
	#contentpage:not(.homepage) .animated-banner-text .banner-text-2 { font-size: 18px; }
}

@media (max-width: 600px) {
	.animated-banner-imagearea { height: 250px; }
}

/* Banner Height Fix */
#homepage .home-banners,
#contentpage.homepage .home-banners{ position: absolute !important; top: 0; width: 100%; height: 100%; }

/* Related to the breakpoint at mobile when the banner is always 500px high -- banner-mobile-background layout */
@media (max-width: 1199px) {
	.homepage-banners-height-block { /*display: none;*/ }
	#homepage, #contentpage.homepage { overflow-x: hidden; }
	/* Fixes for having the banner height set at mobile resolutions */
	#homepage .home-banners { /*position: relative !important; top: auto; width: auto; height: auto;*/ }
}


/* IM BANNERS */
.im-banner-text-wrapper { top: 55%; -webkit-transform: translateY(-50%); transform: translateY(-50%); position: absolute; left: 0; right: 0; padding-left: 15px; padding-right: 15px; z-index: 100; }
.im-banner-text-wrapper > div  { color: #FFF; font-size: 30px; max-width: 1060px; margin-left: auto; margin-right: auto; margin-bottom: 5px; line-height: 1.3; position:relative;}
.im-banner-text-wrapper > div > h2 { display: none !important; }
.im-banner-text-wrapper p,
.im-banner-text-wrapper h1,
.im-banner-text-wrapper h2,
.im-banner-text-wrapper h3 { margin-bottom: 0; font-family: 'Acrylic Hand Sans', sans-serif; font-size: 66px; line-height: 1.2; display: inline-block; color: #FFF; }
.im-banner-text-wrapper p.im-banner-read-more {position:absolute;left:0;right:0;bottom:-70px;}
.im-banner-text-wrapper h3 { font-size: 70px; color: #FFF; text-transform: uppercase; margin-bottom: 5px; }
.im-banner-text-wrapper a { display: inline-block; font-family: 'Acrylic Hand Sans', sans-serif; border-radius: 5px; color: #FFF; text-transform: uppercase; font-size: 16px; padding: 5px 15px; background-color: #f1592a;border-color: #f1592a; }
.im-banner-text-wrapper a:hover { background-color: #FFF; color: #666666; text-decoration: none; }
.im-banner-text-wrapper a span { background-repeat: no-repeat; background-position: 100% 50%; }

@media (max-width: 1199px) {
	.im-banner-text-wrapper > div { font-size: 25px; }
	.im-banner-text-wrapper p { font-size: 40px; }
	.im-banner-text-wrapper h3 { font-size: 40px; }
	#contentpage:not(.homepage) .im-banner-text-wrapper { font-size: 40px; }
}


@media (max-width: 767px) {
	.im-banner-text-wrapper {top: 45%;}
	.im-banner-text-wrapper h3 { font-size: 23px; }
	.im-banner-text-wrapper p { font-size: 30px; }
	.im-banner-text-wrapper p.im-banner-read-more {bottom:-40px;}
	.im-banner-text-wrapper a { font-size: 20px; padding-top: 4px; padding-bottom: 4px; }
	#contentpage:not(.homepage) .im-banner-text-wrapper { font-size: 18px; }
}